<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gameboy</title>
    <link rel="stylesheet" type="text/css" href="./css/main.css">
    <script src="src/AudioPlayer.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/5cc5891cdd.js" crossorigin="anonymous"></script>
    
</head>
<body>
    <div id="player">
        <div class="cuerpo"></div>
        <div class="c_pantalla"></div>
        <div class="screen">
            <div class="progress"></div>
            <img src="./img/1.jpg" alt="" >
           
        </div>
        <div class="bateria"></div>
        <div class="sombraBtn"></div>
        
        <div class="controls">
            <div class="btnStop"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M10 24h-6v-24h6v24zm10-24h-6v24h6v-24z"/></svg></div>
            <div class="btnPlay"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M2 24v-24l20 12-20 12z"/></svg></div>
            <div class="cruz1"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M0 19v-14l12 7-12 7zm12 0v-14l12 7-12 7z"/></svg></div>
            <div class="cruz2"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M19.5 15c-2.483 0-4.5 2.015-4.5 4.5s2.017 4.5 4.5 4.5 4.5-2.015 4.5-4.5-2.017-4.5-4.5-4.5zm2.5 5h-2v2h-1v-2h-2v-1h2v-2h1v2h2v1zm-8.96.204l-4.04-2.204v-12l11-6v13.025l-.5-.025c-3.584 0-6.5 2.916-6.5 6.5 0 .238.015.472.04.704zm-13.04-14.204h7v12h-7v-12z"/></svg></div>
            <div class="cruz3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M12 12l12-7v14l-12-7zm-12 0l12-7v14l-12-7z"/></svg></div>
            <div class="cruz4"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M19.5 15c-2.483 0-4.5 2.015-4.5 4.5s2.017 4.5 4.5 4.5 4.5-2.015 4.5-4.5-2.017-4.5-4.5-4.5zm2.5 5h-5v-1h5v1zm-8.961.204l-4.039-2.204v-12l11-6v13.025l-.5-.025c-3.584 0-6.5 2.916-6.5 6.5 0 .238.015.472.039.704zm-13.039-14.204h7v12h-7v-12z"/></svg></div>
            <div class="boton3"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M4 2v20h-2v-20h2zm18 0l-16 10 16 10v-20z"/></svg></div>
            <div class="boton4"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M20 22v-20h2v20h-2zm-18 0l16-10-16-10v20z"/></svg></div>
        </div>
        <div class="cruz0"></div>
        
        <div class="line1"></div>
        <div class="line2"></div>
        <div class="line3"></div>
        
    </div>
    <audio src="./canciones/1.mp3" controls></audio>
    <script src="src/main.js"></script>
</body>
</html>